package com.pcloud.book.clock.enums;

/**
 * @author hzk
 * @date 2019/5/27 15:09
 */
public enum UpdateTypeEnum {

    /**
     * 作品/应用
     */
    APP("APP"),

    /**
     * 社群码
     */
    BOOK_GROUP("BOOK_GROUP"),

    /**
     * 关键词
     */
    KEYWORD("KEYWORD");

    public final String value;

    UpdateTypeEnum(String value) {
        this.value = value;
    }
}
